*,li{letter-spacing:normal;list-style:none outside none;margin:0;padding:0; border:0;}

a img{border:0;}
html,body{font-family:"Roboto Condensed","Arial","Helvetica","Garuda,sans-serif";}
a{text-decoration:none;}
a:hover{text-decoration:underline;}

i {font-size:0;}


.content img{
float:left;
margin: 20px;
max-width:200px;
background:#FFF;
	
}


div.all {
	width:100%;
	height:auto;
	clear: both;
	display: block;
	margin: 0;
	position: relative;
	overflow: hidden;
	background:#f7c723;
}



div.all img.one{
	width: 100%;
	height:100vh;
	object-fit: cover;
	min-height:800px;
	display: block;
}

div.all div.content {
	overflow: auto;
	display: block;
	margin: 50px 0 0 0;
	position: absolute;
	left:0;
	top:0;
	padding: 50px 0 0 320px;
}

div.all div.content .tlo{
    padding: 20px 0;
    background: rgba(0, 0, 0, 0.5);
    filter: alpha(opacity=50);
}


div.all div.content .box{
    padding: 10px 0 20px 0;
    background: rgba(0, 0, 0, 0.5);
    filter: alpha(opacity=50);
	 margin:10px;
	 width:240px;
	 height:370px;
	 float:left;
}


div.all div.content .box p{
	padding:0 10px;
	color:#FFF;
}

div.all div.content .box p.name span{
	border-bottom: 1px solid #9fb43d;
	padding: 0;
}


div.all div.content .box img{
	 width:200px;
}

nav {
    position: fixed;
    z-index: 10;
    left: 0;
    top: 0;
	 width:240px;
	 background:#fff;
	 border-bottom:3px solid #282828;
	 height:100vh;
}


nav p{
    padding: 20px; 
	 position: relative;
}

nav p.name{
    padding-bottom: 10px; 
	 position: relative;
}

nav p.img{
    padding: 0 20px; 
	 position: relative;
}


nav p.price {
    font-size:30px;
	 font-weight:bold;
	 text-align:center;
	 padding: 0 20px;
}

nav p.price s{
    font-size:24px;
	 color:#fe4343;
}

nav p.price span{
	 color:#9fb43d;
}

nav p.price small{
    font-size:18px;
	 font-weight:normal;
}

nav p a{
    color:#fe4343;
	 font-size:40px;
	 font-weight:bold;
	 display:block;
	 text-align:center;	 
}

nav p img{
    max-width:180px;
}

nav p span.promo{
    background:#fe4343;
	 position:absolute;
	 padding:5px;
	 font-size:20px;
	 font-weight:bold;
	 color:#FFF;
	 width:50px;
	 height:30px;
	 line-height:30px;
	 text-align:center;
	 border-radius:15px;
}


nav ul li a{
    font-size:18px;
	 padding: 0 20px;
	 color:#222;
	 display:block;
	 text-align:center;
	 text-transform: uppercase;
	 line-height:40px;
}

nav ul li.kup a{
    background:#9fb43d;
	 color:#FFF;
	 font-weight:bold;
}





div.all div.content p{
	padding: 10px 20px;
}

div.all div.content p.a0 span{
	border-bottom:1px solid #9fb43d;
	padding:5px;
	font-size:24px;
	color:#FFF;
}

div.all div.content p span{
	padding:5px;
	font-size:24px;
	color:#FFF;
	
}


.footer{padding: 20px 20px 20px 300px;}


@media all and (max-width:979px){
nav{position: relative;
height: auto;
width: 100%;
}


.footer{padding: 20px;}


nav p img{
margin: 0 auto;
display: block;
}

div.all img.one{
display:none;

}

div.all div.content{
position: relative;
padding: 50px 0 0 0;

}



}